<?php
//%%%%%%        Admin Module Name  Banners         %%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_CURACTBNR","现行横幅广告");
define("_AM_BANNERID","广告 ID");
define("_AM_IMPRESION","显示次数");
define("_AM_IMPLEFT","剩馀日数");
define("_AM_CLICKS","点击数");
define("_AM_NCLICKS","点击率");
define("_AM_CLINAME","客户姓名");
define("_AM_FUNCTION","动作");
define("_AM_UNLIMIT","无限制");
define("_AM_EDIT","编辑");
define("_AM_DELETE","删除");
define("_AM_FINISHBNR","已解约广告");
define("_AM_IMPD","现有点数");
define("_AM_STARTDATE","开始日");
define("_AM_ENDDATE","结束日");
define("_AM_ADVCLI","广告客户");
define("_AM_ACTIVEBNR","现存广告数量");
define("_AM_CONTNAME","联络姓名");
define("_AM_CONTMAIL","联络 Email");
define("_AM_CLINAMET","客户姓名:");
define("_AM_ADDNWBNR","增加一个广告");
define("_AM_IMPPURCHT","购买记录:");
define("_AM_IMGURLT","图片 URL:");
define("_AM_CLICKURLT","点选 URL:");
define("_AM_ADDBNR","增加广告");
define("_AM_ADDNWCLI","增加客户");
define("_AM_CONTNAMET","联络 姓名:");
define("_AM_CONTMAILT","联络 Email:");
define("_AM_CLILOGINT","客户 登入:");
define("_AM_CLIPASST","客户 密码:");
define("_AM_ADDCLI","增加 客户");
define("_AM_DELEBNR","删除 广告");
define("_AM_SUREDELE","你确定要删除这个广告吗?");
define("_AM_NO","否");
define("_AM_YES","是");
define("_AM_EDITBNR","编辑广告");
define("_AM_ADDIMPT","增加购买点数:");
define("_AM_PURCHT","已容许数量:");
define("_AM_MADET","已购数量:");
define("_AM_CHGBNR","改变广告");
define("_AM_DELEADC","删除广告客户");
define("_AM_SUREDELCLI","你正要删除客户和该客户所有的广告!!!");
define("_AM_NOBNRRUN","这个客户现在巳经没有任何广告在启用中.");
define("_AM_WARNING","注意!!!");
define("_AM_ACTBNRRUN","这个客户巳经在本站启用了广告:");
define("_AM_SUREDELBNR","您确定要删除这个客户和他所有的广告吗");
define("_AM_EDITADVCLI","编辑广告客户");
define("_AM_EXTINFO","额外的信息:");
define("_AM_CHGCLI","改变客户");

?>
